﻿@{
    ViewBag.Title = "Upload Result";
}
<div class="breadcrumb_wrapper">
    <ul class="hmenu breadcrumb">
        <li><a href="/">Home</a></li>
        <li>»</li>
        <li><a href="@Url.ClubDomain(ViewData["ClubDomain"].ToString(),false)">@ViewData["ClubDomain"].ToString()</a></li>
        <li>»</li>
        <li><a href="@Url.EventDomain(ViewData["ClubDomain"].ToString(),string.Empty,ViewData["Domain"].ToString(),false)">@ViewData["Domain"].ToString()</a></li>
        <li>»</li>
        <li class="current"><strong>Upload Result</strong></li>
    </ul>
</div>

<div style="clear: both">
    <h4>Select your document to upload</h4>
    <p>
        You could upload an image or a pdf file.
        <br />
        <br />
    </p>

    @{Html.BeginForm("UploadResult", "Upload", new { clubdomain = ViewData["ClubDomain"].ToString(), domain = ViewData["Domain"].ToString(), subDomainCategory = ViewData["SubdomainCatogry"].ToString() }, FormMethod.Post, new { @id = "upload-Avatar" });}
    @Html.Raw(ViewData["uploaderhtml"])
    @{Html.EndForm();}
    <p>
        <br />
        @if (ViewBag.UploadedMessage != null)
        {

            @ViewBag.UploadedMessage

        }
    </p>
</div>
<script type="text/javascript">
    function CuteWebUI_AjaxUploader_OnPostback() {
        $("#upload-Avatar").submit(); // note index
    }
</script>

